Subject: Re: Gene Wolfe

From: David Eppstein <eppstein at wormwood.ics.uci.edu>
Date: Wed, 20 Oct 1993 03:03:44 +0000

William G. Sinkins <wsinkins at mbcr.bcm.tmc.edu> wrote:
> Some years ago Wolfe wrote three stories (novellas?) called "Island of
> Doctor Death", "Doctor of Death Island", and "Death of Doctor Island".

You left out "The Death of the Island Doctor".  And the first one is titled
"The Island of Doctor Death and Other Stories".  The canonical source for
the first three is a book called "The Island of Doctor Death and Other
Stories and Other Stories".  I forget the title of the book containing all
four.

David Eppstein
UC Irvine
Info & Computer Science